[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.Edit

Signals OnEdited to validate the editor text, and updates the caption for the specified list item.

## Declaration

Source position: comctrls.pp line 1545

`protected procedure TCustomListView.Edit(`
`AItem: TListItem`
`); virtual;`

## Arguments

`AItem` |  | List item updated in the method.